<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>cbDressesCategory</name>
   <tag></tag>
   <elementGuidId>f819e74d-a7d1-4153-9baf-a3a18fab115c</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//input[@id='layered_category_8']</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>#layered_category_8</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>input</value>
      <webElementGuid>216a00c6-3cb5-43f1-88bc-bc09aff8658c</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>type</name>
      <type>Main</type>
      <value>checkbox</value>
      <webElementGuid>1623e904-a31b-4f0d-8c4c-367e27408b74</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>checkbox</value>
      <webElementGuid>b087d8d9-0c61-4ecc-8aa6-d4b990c8e2dc</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>name</name>
      <type>Main</type>
      <value>layered_category_8</value>
      <webElementGuid>9dcd6188-97f9-409c-a48b-d1b3ce15051a</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>id</name>
      <type>Main</type>
      <value>layered_category_8</value>
      <webElementGuid>daeb639b-0288-482f-819f-6bff410afe93</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>value</name>
      <type>Main</type>
      <value>8</value>
      <webElementGuid>f183cbc2-d476-4941-b60d-659e298b702e</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;layered_category_8&quot;)</value>
      <webElementGuid>5f55d0b4-510c-4ef9-a56d-7c84d964d9f5</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:attributes</name>
      <type>Main</type>
      <value>//input[@id='layered_category_8']</value>
      <webElementGuid>7c1e8cab-7c70-4060-ac9d-47d553f7516d</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='uniform-layered_category_8']/span/input</value>
      <webElementGuid>3475bc3e-3fcc-4e46-bf0b-e0846149f776</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//li[2]/div/span/input</value>
      <webElementGuid>46bd48bf-54ab-4ae2-981a-4a44bc7d990e</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//input[@type = 'checkbox' and @name = 'layered_category_8' and @id = 'layered_category_8']</value>
      <webElementGuid>57a593a3-2261-4c2a-8511-1ddcc1135643</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
